## grendel.storage.addressparser
Class P1

    java.lang.Object
      |
      +--grendel.storage.addressparser.P1

public class P1
extends java.lang.Object

A Test program to test the RFC822AddressList and RFC822MailboxList classes.

See Also:
  `RFC822AddressList`, `RFC822MailboxList`

Constructor Summary
`P1()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### P1

    public P1()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException